ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1a9435f6-5f14-4f4f-ba4c-4f421ed12533"
    Код: "000269055"
    UIDСценария: "863d5b1f-fa29-458b-b0b6-168811079bd6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка заполнения основных сведений лида"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения основных сведений лида"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

